/*
 * General Styles
 	- Post Styles
 	- Footer Styles
	- Sidebar Styles
	- Gradient Button Styles
 * King Composer Styles
 * Revolution Slider styles
 * Magnific Popup
 * Custom Pagination
 * Google Map
 * Separator
 * Multi-Language Switcher
 * Responsive Styles
 * Margin - Padding Styles
 * Background Colors
 * Colors 
*/

/* ====================================================================================================================
 * General Styles
 * ====================================================================================================================*/
.remove_thumbs_on_archive { display: none !important;}

#main .search-form .btn {
  position: relative !important;
  float: right;
  top: -33px;
  right: 0px;
} 

/* Post Styles */
.post.sticky {
	border: 1px solid #efefef;
	padding: 5px 20px 20px;
	background: #fbfbfb;
}

/* Header Custom Widget Styles */
.custom-header {
	float: right;
}

/* Footer Styles */
#footer .sub-menu li a, #footer .current-menu-item .sub-menu li a {
	border: none !important;
	background: transparent !important;
}

/* Sidebar Styles */
.sidebar.col-md-3.col-md-pull-6 {
  padding-left: 0px;
}

/* Gradient Button Styles */
.gradient-btn {
  flex: 1 1 auto;
  transition: 0.5s !important;
  background-size: 200% auto;
  box-shadow: 0 0 20px #eee;
  /* margin: 10px;
  padding: 30px;
  text-align: center;
  color: white;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  border-radius: 10px;*/
 }

.gradient-btn:hover {
  background-position: right center; /* change the direction of the change here */
}

.gradient-btn-1 {
  background-image: linear-gradient(to right, #ED7200 0%, #CE0054 51%, #ED7200 100%);
}
/* Gradient Button Styles for Post */
.btn-primary,
.btn-default,
.single_post_navigation_bottom .next_post, 
.single_post_navigation_bottom .previous_post, 
.single_post_navigation_top .next_post, 
.single_post_navigation_top .previous_post,
#commentform input[type=submit],
.woocommerce #respond input#submit.alt, 
.woocommerce a.button.alt, 
.woocommerce button.button.alt, 
.woocommerce input.button.alt, 
.woocommerce ul.products li.product .button, 
.woocommerce .cart .button, 
.woocommerce .button, 
.woocommerce .cart input.button,
.woocommerce a.added_to_cart,
.widget_newsletterwidget .tnp-widget input.tnp-submit {
  flex: 1 1 auto !important;
  transition: 0.5s !important;
  background-size: 200% auto !important;
  box-shadow: 0 0 20px #eee !important;
  border-radius: 4px !important;
  -moz-border-radius: 4px !important;
  -webkit-border-radius: 4px !important;
  text-align: center !important;
  color: white !important;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.2) !important;
  border: none !important;
  font-size: 15px !important;
 }

.btn-primary:hover,
.btn-default:hover,
.single_post_navigation_bottom .next_post:hover, 
.single_post_navigation_bottom .previous_post:hover, 
.single_post_navigation_top .next_post:hover, 
.single_post_navigation_top .previous_post:hover,
#commentform input[type=submit]:hover,
.woocommerce #respond input#submit.alt:hover, 
.woocommerce a.button.alt:hover, 
.woocommerce button.button.alt:hover, 
.woocommerce input.button.alt:hover, 
.woocommerce ul.products li.product .button:hover, 
.woocommerce .cart .button:hover, 
.woocommerce .button:hover, 
.woocommerce .cart input.button:hover,
.woocommerce a.added_to_cart:hover {
  /* background-position: right center !important; change the direction of the change here */
  background: #83d95c;
}
 
 /* ====================================================================================================================
 * King Composer Styles start
 * ====================================================================================================================*/
 .kc-container figure {
	 margin:0 !important;
 }
 .sidebar .kc_column {
	padding-left: 0px;
	padding-right: 0px;
}
 .kc_accordion_header > a {
	display: inline-block !important;
}

/* Blog Layouts */
.kc-blog-posts-1 .kc-list-item-1 .post-details {
	position: absolute;
	padding: 150px 20px 20px 20px !important;
	width: 100%;
	bottom: 0;
	text-align: left;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#a7cfdf+0,060c19+100&0+0,1+100 */
	background: -moz-linear-gradient(top, rgba(167,207,223,0) 0%, rgba(6,12,25,1) 100%) !important; /* FF3.6-15 */
	background: -webkit-linear-gradient(top, rgba(167,207,223,0) 0%,rgba(6,12,25,1) 100%) !important; /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom, rgba(167,207,223,0) 0%,rgba(6,12,25,1) 100%) !important; /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
}
.kc-blog-posts-1 .kc-list-item-1 .post-details .post-cats a { color: #f6f6f6 !important; }
.kc-blog-posts-1 .kc-list-item-1 .post-date .kc-post-author a, 
.kc-blog-posts-1 .kc-list-item-1 .post-date .post-cats a {
	color: #f6f6f6 !important;
}
.kc-blog-posts-1 .kc-list-item-1 .post-date {
	font-size: 13px !important;
	font-style: normal !important;
	border-top: 1px solid #555;
	padding-top: 10px;
}

/* KC Box Element Design */
.aot_kc_box_div p{
	border-bottom: 1px solid #FFDA54;
	padding-bottom: 5px;
}

/* KC Blog Post Element - Type 03 Design */
.kc-blog-posts-3 .kc-list-item-3 .content {
	box-shadow: none !important;
}
.kc-blog-posts-3 .kc-list-item-3 {
	box-shadow: 0 1px 12px 0 rgba(0,0,0,.14);
}
.kc-blog-posts-3 .kc-post-2-button {
  background-image: linear-gradient(to right, #ED7200 0%, #CE0054 51%, #ED7200 100%);
  flex: 1 1 auto !important;
  transition: 0.5s !important;
  background-size: 200% auto !important;
  box-shadow: 0 0 20px #eee !important;
  border-radius: 30px !important;
  padding: 11px 40px 15px !important;
  text-align: center !important;
  color: white !important;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.2) !important;
  border: none !important;
  font-size: 15px !important;
  width: 100%;
 }

.kc-blog-posts-3 .kc-post-2-button:hover {
  background-position: right center !important; /* change the direction of the change here */
  background-image: linear-gradient(to right, #ED7200 0%, #CE0054 51%, #ED7200 100%) !important;
}

.kc-blog-posts-3 .kc-post-2-button .fa {
	font-size: 19px !important;
	font-weight: 800 !important;
	padding-left: 5px;
}
.kc-blog-posts-3 .kc-list-item-3 .post-title-alt {
	text-align:center;
}

/* Pricing Table Layout-1 Styles - Start */
.kc-pricing-layout-1 .header-pricing .content-title {
	background-image: linear-gradient(to right, #ED7200 0%, #CE0054 51%) !important;
} 
.kc-pricing-layout-1 .content-button a {
  flex: 1 1 auto !important;
  transition: 0.5s !important;
  background-size: 200% auto !important;
  box-shadow: 0 0 20px #eee !important;
  /* margin: 10px;
  padding: 30px;
  text-align: center;
  color: white;
  text-shadow: 0px 0px 10px rgba(0,0,0,0.2);
  border-radius: 10px;*/
 }

.kc-pricing-layout-1 .content-button a:hover {
  background-position: right center !important; /* change the direction of the change here */
}

.kc-pricing-layout-1 .content-button a {
  background-image: linear-gradient(to right, #ED7200 0%, #CE0054 51%, #ED7200 100%) !important;
}
/* Pricing Table Layout-1 Styles - End */

/* Icons Styles */
.kc-icon-wrapper i {
  background-image: linear-gradient(to right, #ED7200 0%, #CE0054 100%) !important;
}

 /* ====================================================================================================================
 * King Composer Styles End
 * ====================================================================================================================*/
 
 /* ====================================================================================================================
 * Revolution Slider styles start
 * ====================================================================================================================*/
.rev_slider_wrapper {
	overflow: hidden !important;
	width:100%;
}
.erinyen .tp-tab:hover,
.erinyen .tp-tab.selected {
  	background: rgba(0, 0, 0, 0.5) none repeat scroll 0 0;
}

.erinyen .tp-tab {
	border-bottom: 1px solid rgba(255, 255, 255, 0.15);
	opacity: 1;
	padding: 10px;
}
/* For Boxed Layout */
.site-wrapper_boxed .fullwidthbanner-container .fullwidthabanner {
	max-width: 1200px !important;
	margin: 0 auto !important;
}
/* Rev Slider Border Styles */
.widget_revslider ul li{
	border: none !important;
}

 /* ====================================================================================================================
 * Revolution Slider styles end
 * ====================================================================================================================*/

/* ====================================================================================================================
 * Magnific Popup - Main image in popup
 * ====================================================================================================================*/
img.mfp-img {
 width: auto;
 max-width: 100%;
 height: auto;
 max-height: 100% !important; /* ADDED */
 display: block;
 line-height: 0;
 -webkit-box-sizing: border-box;
 -moz-box-sizing: border-box;
 box-sizing: border-box;
 padding: 40px 0 40px;
 margin: 0 auto; 
}

/* overlay at start */
.mfp-fade.mfp-bg {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* overlay animate in */
.mfp-fade.mfp-bg.mfp-ready {
  opacity: 0.8;
}
/* overlay animate out */
.mfp-fade.mfp-bg.mfp-removing {
  opacity: 0;
}

/* content at start */
.mfp-fade.mfp-wrap .mfp-content {
  opacity: 0;

  -webkit-transition: all 0.15s ease-out;
  -moz-transition: all 0.15s ease-out;
  transition: all 0.15s ease-out;
}
/* content animate it */
.mfp-fade.mfp-wrap.mfp-ready .mfp-content {
  opacity: 1;
}
/* content animate out */
.mfp-fade.mfp-wrap.mfp-removing .mfp-content {
  opacity: 0;
}
 
 /* ====================================================================================================================
 * Custom Pagination start
 * ====================================================================================================================*/
.pagination {
	clear: both;
	padding: 20px 0;
	margin: 0px !important;
	position: relative;
	font-size: 11px;
	line-height: 14px;
}
.pagination-custom a.btn,
.pagination-custom .btn[disabled] {
	padding: 5px 20px !important;
	border-radius: 20px;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
}
.pagination span, .pagination a {
	display: block;
	float: left;
	margin: 3px 3px 3px 0;
	padding: 6px 9px;
	text-decoration: none;
	width: auto;
	color: #96a3b5;
	background: #fff;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
}
.pagination a:hover{
	color: #fff;
	background: #ffc200;
	border: 1px solid #ffc200;
}
.pagination .current{
	padding: 6px 9px;
	background: #ffc200;
	color:#fff;
	border: 1px solid #ffc200;
}
 /* ====================================================================================================================
 * Custom Pagination end
 * ====================================================================================================================*/

 /* ====================================================================================================================
 * Google Map styles
 * ====================================================================================================================*/
 #map_canvas {
	 height: 420px;
 }

/* ====================================================================================================================
 * Separators Start
 * ====================================================================================================================*/
.separator {
	height: 1px;
	background-color: #e1e1e1;
	width: 50%;
	margin-left: 25%;
	margin-top: 25px;
	margin-bottom: 25px;
}
.separator-style {
	background-color: #FCFCFC;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border-style: solid;
	border-color: #e1e1e1;
	border-width: 2px;
	display: block;
	height: 9px;
	left: 50%;
	margin-left: -5px;
	margin-top: -4px;
	position: absolute;
	width: 9px;
}
.separator-left {
	height: 1px;
	background-color: #e1e1e1;
	width: 50%;
	/*margin-left: 25%;*/
	margin-top: 25px;
	margin-bottom: 25px;
}
.separator-left-style {
	background-color: #FCFCFC;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border-style: solid;
	border-color: #e1e1e1;
	border-width: 2px;
	display: block;
	height: 9px;
	/*left: 50%;*/
	margin-left: 0px;
	margin-top: -4px;
	position: absolute;
	width: 9px;
}
.separator-right {
	height: 1px;
	background-color: #e1e1e1;
	width: 50%;
	margin-left: 50%;
	margin-top: 25px;
	margin-bottom: 25px;
}
.separator-right-style {
	background-color: #FCFCFC;
	-moz-border-radius: 20px;
	-webkit-border-radius: 20px;
	border-radius: 20px;
	border-style: solid;
	border-color: #e1e1e1;
	border-width: 2px;
	display: block;
	height: 9px;
	right: 0;
	margin-right: 6px;
	margin-top: -4px;
	position: absolute;
	width: 9px;
}
/* ====================================================================================================================
 * Separators End
 * ====================================================================================================================*/
 
 /* ====================================================================================================================
 * Multi-Language Switcher start
 * ====================================================================================================================*/
 .multilang {
	 display: inline-block;
	 float: none;
 }
 /* ====================================================================================================================
 * Multi-Language Switcher End
 * ====================================================================================================================*/
 
 /* ====================================================================================================================
 * Responsive Styles
 * ====================================================================================================================*/

@media (min-width: 1200px) {
	
	.site-wrapper.site-wrapper_boxed {
		max-width: 1200px;
	}
	
}

@media (min-width: 992px) {
	 
	/*.site-wrapper.site-wrapper_boxed {
		max-width: 1000px;
	}*/
	
}

@media (max-width: 991px) {
	 
	.site-wrapper.site-wrapper_boxed {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	
	.single-post .content, .page #content, .archive .content, #sidebar {
		padding: 25px !important;
	}
	  
	.site-header {
		position: relative !important;
	}
	
	.toolbar,
	.sticky-wrapper {
		/*position: relative !important;*/
	}
	
	.sticky-wrapper {
		position: relative !important;
	}
	
	.logo {
		margin-bottom: 10px !important;
	}
	
}

@media (max-width: 768px) {
	
  	.site-header .container {
		background-color: #ffffff !important;
		text-align: center;
		border-radius: 0px !important;
		-moz-border-radius: 0px !important;
		-webkit-border-radius: 0px !important;
    }
	
	.toolbar {
		display: none !important;
  	}
	  
	.site-header {
		top: 0 !important;
	}
   
   .vc_row {
		margin-left: 0 !important;
		margin-right: 0 !important;
	}
	
}

/* ====================================================================================================================
 * Margin - Padding Styles Start
 * ====================================================================================================================*/
.disable-margins {
	margin: 0px !important;
}
.disable-paddings {
	padding: 0px !important;
}

/* for Top & Bottom Margins start */
/* --------------------------------------------------------------------- */
.top5 {
	margin-top: 5px !important;
}
.top10 {
	margin-top: 10px !important;
}
.top20 {
	margin-top: 20px !important;
}
.top30 {
	margin-top: 30px !important;
}
.top40 {
	margin-top: 40px !important;
}
.top50 {
	margin-top: 50px !important;
}
.top60 {
	margin-top: 60px !important;
}
.top70 {
	margin-top: 70px !important;
}
.top80 {
	margin-top: 80px !important;
}
.top90 {
	margin-top: 90px !important;
}
.top100 {
	margin-top: 100px !important;
}
.bottom5 {
	margin-bottom: 5px !important;
}
.bottom10 {
	margin-bottom: 10px !important;
}
.bottom20 {
	margin-bottom: 20px !important;
}
.bottom30 {
	margin-bottom: 30px !important;
}
.bottom40 {
	margin-bottom: 40px !important;
}
.bottom50 {
	margin-bottom: 50px !important;
}
.bottom60 {
	margin-bottom: 60px !important;
}
.bottom70 {
	margin-bottom: 70px !important;
}
.bottom80 {
	margin-bottom: 80px !important;
}
.bottom90 {
	margin-bottom: 90px !important;
}
.bottom100 {
	margin-bottom: 100px !important;
}
.top-5 {
	margin-top: -5px !important;
}
.top-10 {
	margin-top: -10px !important;
}
.top-20 {
	margin-top: -20px !important;
}
.top-30 {
	margin-top: -30px !important;
}
.top-40 {
	margin-top: -40px !important;
}
.top-50 {
	margin-top: -50px !important;
}
.top-60 {
	margin-top: -60px !important;
}
.top-70 {
	margin-top: -70px !important;
}
.top-80 {
	margin-top: -80px !important;
}
.top-90 {
	margin-top: -90px !important;
}
.top-100 {
	margin-top: -100px !important;
}
/* for Top & Bottom Margins end */
/* --------------------------------------------------------------------- */

/* for Top & Bottom Paddings start */
/* --------------------------------------------------------------------- */
.padding-top10 {
	padding-top: 10px !important;
}
.padding-top15 {
	padding-top: 15px !important;
}
.padding-top20 {
	padding-top: 20px !important;
}
.padding-top30 {
	padding-top: 30px !important;
}
.padding-top40 {
	padding-top: 40px !important;
}
.padding-top50 {
	padding-top: 50px !important;
}
.padding-top60 {
	padding-top: 60px !important;
}
.padding-top70 {
	padding-top: 70px !important;
}
.padding-top80 {
	padding-top: 80px !important;
}
.padding-top90 {
	padding-top: 90px !important;
}
.padding-top100 {
	padding-top: 100px !important;
}
.padding-bottom10 {
	padding-bottom: 10px !important;
}
.padding-bottom15 {
	padding-bottom: 15px !important;
}
.padding-bottom20 {
	padding-bottom: 20px !important;
}
.padding-bottom30 {
	padding-bottom: 30px !important;
}
.padding-bottom40 {
	padding-bottom: 40px !important;
}
.padding-bottom50 {
	padding-bottom: 50px !important;
}
.padding-bottom60 {
	padding-bottom: 60px !important;
}
.padding-bottom70 {
	padding-bottom: 70px !important;
}
.padding-bottom80 {
	padding-bottom: 80px !important;
}
.padding-bottom90 {
	padding-bottom: 90px !important;
}
.padding-bottom100 {
	padding-bottom: 100px !important;
}
.padding-left-zero {
	padding-left: 0px !important;
}
.padding-right-zero {
	padding-right: 0px !important;
}
.padding-right10 {
	padding-right: 10px !important;
}
.padding-left10 {
	padding-left: 10px !important;
}
/* for Top & Bottom Paddings end */
/* --------------------------------------------------------------------- */

/* ====================================================================================================================
 * Margin & Padding Styles End
 * ====================================================================================================================*/

/* ====================================================================================================================
 * Background Colors Start
 * ====================================================================================================================*/
.bg-black {
	background-color: #111111 !important;
}
.bg-white {
	background-color: #FFFFFF !important;
}
.bg-offwhite {
	background-color: #F5F5F5 !important;
}
.bg-clouds {
	background-color: #ECF0F1 !important;
}
.bg-silver {
	background-color: #BDC3C7 !important;
}
.bg-concrete {
	background-color: #95A5A6 !important;
}
.bg-asbestos {
	background-color: #7F8C8d !important;
}
.bg-tan {
	background-color: #D1DBBD !important;
}
.bg-pewter {
	background-color: #91AA9D !important;
}
.bg-moonlight {
	background-color: #3E606F !important;
}
.bg-deepocean {
	background-color: #193441 !important;
}
.bg-turquoise {
	background-color: #1ABC9C !important;
}
.bg-aqua {
	background-color: #16A085 !important;
}
.bg-sunflower {
	background-color: #F1C40F !important;
}
.bg-orange {
	background-color: #F39C12 !important;
}
.bg-sienna {
	background-color: #BF4E19 !important;
}
.bg-milanored {
	background-color: #AC1C00 !important;
}
.bg-river {
	background-color: #ffc200 !important;
}
.bg-marina {
	background-color: #2980B9 !important;
}
.bg-deco {
	background-color: #C9D787 !important;
}
.bg-crete {
	background-color: #7D8A2E !important;
}
.bg-guardsman {
	background-color: #D90000 !important;
}
.bg-pomegranate {
	background-color: #C0392B !important;
}
.bg-finn {
	background-color: #723147 !important;
}
.bg-tamarind {
	background-color: #31152B !important;
}
.bg-brown {
	background-color: #695B59 !important;
}
.bg-red {
	background-color: #BF0203 !important;
}
.bg-trans {
	background-color: transparent !important;
}
.bg-wood-horizontal {
	background: transparent url(../images/textures/wood-horizontal.png) 0 0 repeat-x !important;
}
.bg-wood {
	background: transparent url(../images/textures/wood.png) 0 0 repeat !important;
}
.bg-diagonal-gray {
	background: url(../images/textures/texture02.png) 0 0 repeat !important;
}
.bg-dots-gray {
	background: url(../images/textures/texture04.png) 0 0 repeat !important;
}
.bg-dark-gray {
	background-color: #31353D !important;
}
.bg-light-gray {
	background-color: #f6f7f9 !important;
}
.bg-ecru {
	background-color: #c2b280 !important;
}
.bg-golden {
	background-color: #daa520 !important;
}

/* ====================================================================================================================
 * Background Colors End
 * ====================================================================================================================*/

/* ====================================================================================================================
 * Colors Start
 * ====================================================================================================================*/
.black {
	color: #111111 !important;
}
.white {
	color: #FFFFFF !important;
}
.offwhite {
	color: #F5F5F5 !important;
}
.clouds {
	color: #ECF0F1 !important;
}
.silver {
	color: #BDC3C7 !important;
}
.concrete {
	color: #95A5A6 !important;
}
.asbestos {
	color: #7F8C8d !important;
}
.tan {
	color: #D1DBBD !important;
}
.pewter {
	color: #91AA9D !important;
}
.moonlight {
	color: #3E606F !important;
}
.deepocean {
	color: #193441 !important;
}
.turquoise {
	color: #1ABC9C !important;
}
.aqua {
	color: #16A085 !important;
}
.sunflower {
	color: #F1C40F !important;
}
.orange {
	color: #F39C12 !important;
}
.sienna {
	color: #BF4E19 !important;
}
.milanored {
	color: #AC1C00 !important;
}
.river {
	color: #ffc200 !important;
}
.marina {
	color: #2980B9 !important;
}
.deco {
	color: #C9D787 !important;
}
.crete {
	color: #7D8A2E !important;
}
.guardsman {
	color: #D90000 !important;
}
.pomegranate {
	color: #C0392B !important;
}
.finn {
	color: #723147 !important;
}
.tamarind {
	color: #31152B !important;
}
.brown {
	color: #695B59 !important;
}
.red {
	color: #BF0203 !important;
}
.ecru {
	color: #c2b280 !important;
}
.light-gray {
	color: #f6f7f9 !important;
}
.golden {
	color: #daa520 !important;
}
/* ====================================================================================================================
 * Colors End
 * ====================================================================================================================*/

